#wa-compimage-lkrdqy5taum5mg {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lkrdqy5taum5mg {padding:20px 20px 20px 20px;}
#wa-container-lkrdqy5t8hsbbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-lkrdqy5t8hsbbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkrdqy5t8hsbbc>.wa-container-vspacer {height:0px;}
#wa-row-lkrdqy5t5yype8 {margin:0px 0px;}
#wa-row-lkrdqy5t5yype8>div {padding: 0px 0px;}
#wa-row-lkvhmdyx3fvmwo>.wa-item-rowspacer {height:80px;}
#wa-row-lkvhmnee3fvolc>.wa-item-rowspacer {height:30px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lkrdqy5t5yype8 {margin:0px 0px;}
#wa-row-lkrdqy5t5yype8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lkrdqy5t5yype8 {margin:0px 0px;}
#wa-row-lkrdqy5t5yype8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lkrdqy5t5yype8 {margin:0px 0px;}
#wa-row-lkrdqy5t5yype8>div {padding: 0px 0px;}
}
